@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');


* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    /* font-family: OPTICopperplate; */
    /* font-family: "Inter", sans-serif; */
}

@font-face {
    font-family: OPTICopperplate;
    src: url("./font/OPTICopperplate.otf");
}

a {
    text-decoration: none;
}

.mainlogo {
    /* border: 2px solid black; */
    width: 50%;
}


/* bootsrap css  */

.navbar {
    /* padding-right: 100px; */
    padding: 10px 100px;
    background-color: #F1F1F1 !important;
    /* background-color: transparent !important; */
}

.nav-link {
    margin: 0px 10px;
    font-family: "Inter", sans-serif;
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 0;
    align-items: center;
}

.modal-title {
    font-family: OPTICopperplate;
    font-size: 25px;
    color: white;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

.form-select:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}

#registerline {
    font-size: 26px !important;
    margin: 0px !important;
}

#registerline2 {
    font-size: 23px;
}

.modal-content {
    background: #8D2C32BF;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
}

.btn-close {
    color: white !important;
    text-decoration: none;
    opacity: 1;
    --bs-btn-close-color: white !important;
    background: url("./img/X.png") !important;
    --bs-btn-close-opacity: 0.5;
}

.modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    padding: var(--bs-modal-header-padding);
    border-bottom: none;
    border-top-left-radius: var(--bs-modal-inner-border-radius);
    border-top-right-radius: var(--bs-modal-inner-border-radius);
}

.mDrop {
    color: white;
}

/* bootsrap css  */

#Brochurebtn {
    background-color: #D41F28;
    color: white;
    border: none !important;
}

.poscon {
    position: relative;
    width: 100%;
    height: 110vh;
    background-image: url("./img/mainbanner.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.headingdiv {
    /* border: 2px solid white; */
    display: inline-block;
    margin-bottom: 10px;
}

.headingdiv h3 {
    color: white;
    font-size: 18px;
    text-align: center;
    font-family: OPTICopperplate;
}

.mainbannerinfodiv2 {
    display: none !important;
}

.mainbannerinfodiv {
    border: 2px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    width: 430px;
    border-radius: 6px;
    padding: 30px 20px;


    background: rgba(255, 255, 255, 0);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
}

.mainbannerinfodiv h2 {
    font-size: 23px;
    /* color: #E4AC50; */
    font-weight: 500;
    font-family: "Inter", sans-serif;
}

#booknow {
    font-weight: 700;
    font-size: 20px;
}

.lux {
    font-size: 21px !important;
    color: white !important;
    font-weight: 500;
}

.lux span {
    font-size: 43px;
}


.mainyellowdiv {
    background-color: #F1F1F1;
    color: #894523;
    width: 80%;
    border-radius: 6px;
}

.mainyellowdiv p {
    text-align: center;
    margin: 2px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}

.exploreBtn {
    background-color: #D41F28;
    color: white;
    border-radius: 6px;
    padding: 10px 20px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}

.exploreBtn2 {
    background-color: #D41F28;
    color: white !important;
    border-radius: 6px;
    padding: 10px 20px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
    text-align: center;
    width: 70%;
    margin: auto;
}

.mainbannerfloatdiv {
    /* border: 2px solid red; */
    display: inline-block;
    position: absolute;
    bottom: 25%;
    left: 6%;
}



/* .mainsection{
    width: 100%;
    height: 100vh;
}
.mainsection img{width: 100%; height: 100%;} */

/* .updatesection{
    border: 2px solid red;
} */
.updatesection h1{
    text-align: center;
    font-family: OPTICopperplate;
    color: #D41F28;
    font-size: 35px;
    margin: 70px 0px;
}
.updatesectioninnerdiv{
    /* border: 2px solid black; */
    display: flex;
    justify-content: center;
}
.updateleft{
    width: 500px;
    height: 650px;
    /* border: 2px solid blue; */
}
.updateleft img{width: 100%; height: 100%;}

.updateright{
    width: 50%;
    /* border: 2px solid green; */
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    padding: 0px 60px;
}

.updateright h2{
    text-align: center;
    font-family: OPTICopperplate;
    margin-top: 60px;
    color: #D41F28;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
}
.updateright h3{
    text-align: center;
    font-family: OPTICopperplate;
    color: black;
    margin: 20px 0px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.updateright p{
    text-align: center;
    font-family: OPTICopperplate;
    color: black;
    font-size: 16px;
    font-weight: 400;
}

.count {
    font-size: 56px;
    font-weight: bold;
    color: black;
    font-family: OPTICopperplate;
}
.counterdiv{
    /* border: 2px solid red; */
    background-color: #8D2C32;
    display: flex;
    justify-content: center;
    gap: 60px;
    margin-top: 80px;
    padding: 60px 0px;
}
/* .counterbox{
    border: 2px solid black;
} */
.counterinner{
    display: flex;
    justify-content: center;
    align-items: center;
}
.plus{
    font-size: 36px;
    font-weight: bold;
    color: black;
    font-family: OPTICopperplate;
}
.counterbox{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* font-family: OPTICopperplate; */
}
.counterbox span{
    font-size: 46px;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    font-family: OPTICopperplate;
}
.counterbox h3{
    font-size: 16px;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    font-family: OPTICopperplate;
    margin: 0;
}
.counterbox h6{
    font-size: 36px;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    font-family: OPTICopperplate;
    margin: 0;
}
.counterbox h5{
    font-size: 36px;
    font-weight: 500;
    color: white;
    text-transform: uppercase;
    font-family: OPTICopperplate;
}


.secondsection {
    /* border: 1px solid black; */
    font-family: OPTICopperplate;
    padding: 100px 100px;
    padding-bottom: 0px;
    /* display: flex; */
}

.secondsection h2 {
    text-align: center;
    font-size: 20px;
}

.redtext {
    color: #D41F28;
}

.main68{
    background-color: #8D2C32;
    display: flex;
    justify-content: center;
    padding: 100px 0px;
}

.div68 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    /* border: 2px solid black; */
}
.imgdiv68{
    width: 800px;
    height: 400px;
    /* border: 2px solid black; */
}
.imgdiv68 img{width: 100%; height: 100%;}

.div68 p{
    color: white;
    font-size: 32px;
    font-family: OPTICopperplate;
}
.div68 span{
    font-weight:900;
}

.destinationdiv{
    /* border: 2px solid black; */
    display: flex;
}

.leftD{
    width: 55%;
    /* height: 800px; */
}
.leftD img{width: 100%; height: 100%;}

.rightD{
    width: 45%;
    background-color: #F1F1F1;
    padding: 0px 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.rightD h3{
    color: #D41F28;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}
.rightD h3 span{
    color: black;
    text-transform: lowercase;
    font-weight: 500;
}
.rightD h4{
    text-align: center;
    color: black;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 16px 0px;
}
.rightDPass{
    color: black;
    font-size: 13px;
    text-align: center;
    margin-bottom: 60px;
}
.rightinner{
    /* border: 2px solid red; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
}
.rightinner h5{
    font-size: 20px;
    color: #8D2C32;
}
.rightinner p{
    font-size: 13px;
    color: black;
    margin: 0px;
}
.rightinner1{
    margin-bottom: 20px;
}
.lastdiv{
    /* border: 2px solid red; */
    width: 80%;
    /* height: 500px; */
    margin: auto;
}
.lastdiv h3{
    text-align: center;
}
.lastdiv img{width: 100%; height: 100%;}

.lastinnerbox{
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
}
.lastdivmain{
    width: 80%;
    margin: 50px auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    place-items: center;
    row-gap: 10px;
    display: none;
}

.secondsectionimgdiv{
    /* border: 2px solid red; */
    width: 80%;
    /* height: 500px; */
    margin: 60px auto 0px auto;
}
.secondsectionimgdiv img{width: 100%; height: 100%;}



















.sliderbox {
    /* border: 2px solid black; */
    /* width: 450px !important; */
    width: 100% !important;
    height: auto;
    /* background-color: #FEF3DD; */
    padding: 0px 10px;
}

.sliderboxdiv {
    /* width: 450px; */
    width: auto;
    height: 250px;
}

.sliderboxdiv img {
    width: 100%;
    height: 100%;
}

.slidermaindiv {
    /* background-color: #FEF3DD; */
    padding: 60px 0px;
}

.slidermaindiv h2 {
    color: #D41F28;
    text-transform: capitalize;
    text-align: center;
    font-family: OPTICopperplate;
    font-size: 30px;
    /* margin-bottom: 50px; */
}

.slidericondiv {
    width: 100px;
    height: 100px;
    /* background-color: #FEF3DD; */
    /* border: 2px solid black; */
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slidericondiv img {
    width: 100%;
    height: 100%;
}

.sliderbox2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* margin-top: -50px; */
}

.sliderbox2 h4 {
    font-size: 16px;
    color: #D41F28;
    text-align: center;
    font-weight: 600;
    margin-top: 20px;
    font-family: OPTICopperplate;
}

.sliderbox2 h3 {
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    color: black;
    font-family: "Inter", sans-serif;
}

.slidersection {
    /* border: 2px solid red; */
    width: 100%;
    margin: auto;
    margin-top: 80px;
}

.secondsectionheadingimg {
    /* border: 2px solid black; */
    display: block;
    /* width: 30%; */
    margin: 0px auto;
    padding: 30px 0px;
}

.secondMaindivs {
    background-color: #FEF3DD;
}

.secondsectionMainheadline {
    color: #894523;
    text-transform: capitalize;
    text-align: center;
    font-family: OPTICopperplate;
    font-size: 24px;
}

.sliderheadingimg {
    /* border: 2px solid black; */
    display: block;
    /* width: 30%; */
    margin: 20px auto;
}


.slick-arrow {
    border: 2px solid black !important;
    display: none !important;
}

.gallerysection {
    background-color: #F1F1F1;
    padding: 100px 0px;
}

.gallerysection h2 {
    color: #D41F28;
    text-align: center;
    font-size: 30px;
    text-transform: capitalize;
    font-family: OPTICopperplate;
}


.gallerymaindiv {
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    place-items: center;
    row-gap: 50px; */


    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 50px;
    margin-top: 80px;
    /* border: 2px solid black; */
   
}

.galleryimgdiv {
    width: 450px;
    height: 450px;
}

.galleryimgdiv img {
    width: 100%;
    height: 100%;
}



.plandiv {
    /* border: 2px solid black; */
    background-color: white;
    padding: 40px 0px;
}

.plandiv h2 {
    text-align: center;
    text-transform: uppercase;
    color: #D41F28;
    font-family: OPTICopperplate;
    font-size: 25px;
    margin-bottom: 50px;
}

.mainplandiv {
    /* border: 2px solid black; */
    /* width: 800px; */
    /* height: 650px; */
    width: 70%;
    height: auto;
    /* margin: 0px auto; */
    /* margin: 50px auto; */
}

.mainplandiv img {
    width: 100%;
    height: 100%;
}

.mainplanssection {
    /* border: 2px solid red; */
    width: 80%;
    margin: 0px auto;
    display: flex;
}

.plannodiv {
    margin-left: 20px;
}

.plannodiv h3 {
    font-family: OPTICopperplate;
    font-size: 25px;
    color: black;
}

.plannodiv h6 {
    font-family: OPTICopperplate;
    font-size: 10px;
    color: black;
    font-weight: 600;
    margin: 10px 0px;
}

.plannodiv p {
    font-family: OPTICopperplate;
    font-size: 10px;
    color: black;
    margin: 2px 0px;
}

.floordiv {
    /* border: 2px solid black; */
    background-color: white;
    padding: 40px 0px;
}

.floordiv h2 {
    text-align: center;
    text-transform: uppercase;
    color: #D41F28;
    font-family: OPTICopperplate;
    font-size: 25px;
}

.mainfloor {
    /* border: 2px solid red; */
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.leftfloor {
    /* width: 500px; */
    width: 80%;
    height: auto;
    margin-top: 60px;
    /* border: 2px solid black; */
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-items: center;
    row-gap: 60px;
}

.leftfloor img {
    width: 80%;
    height: 100%;
}

.rightfloor {
    width: 500px;
    height: auto;
}

.rightfloor img {
    width: 100%;
    height: 100%;
}

.pricediv {
    /* border: 2px solid black; */
    /* background-color: #FEF3DD; */
    padding: 40px 0px;
}

.pricediv h2 {
    text-align: center;
    text-transform: uppercase;
    color: #D41F28;
    font-family: OPTICopperplate;
    font-size: 25px;
}

.pricetable {
    /* border: 2px solid red; */
    width: 70%;
    margin: 40px auto;
}

.mainfont {
    font-family: "Inter", sans-serif;
}

.newTD {
    /* border: 2px solid green !important; */
    display: flex;
    justify-content: space-between;
    /* border-bottom: 1px solid grey; */
}

.table>:not(caption)>*>* {
    padding: .5rem .5rem;
    color: var(--bs-table-color-state, var(--bs-table-color-type, var(--bs-table-color)));
    background-color: transparent;
    border-bottom-width: var(--bs-border-width);
    box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state, var(--bs-table-bg-type, var(--bs-table-accent-bg)));
    border: 1px solid grey;
}

#pricebtn {
    background-color: #8D2C32 !important;
    border: none;
    color: white;
    font-weight: 600;
}

.videosection {
    /* border: 2px solid green; */
    width: 100%;
    padding: 60px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FEF3DD;
}


.mainvideo {
    /* border: 2px solid red; */
    width: 70%;
    height: 70%;
    margin: auto;
}




.footer {
    /* border: 2px solid black; */
    background-color: #F1F1F1;
    padding: 20px 0px;
}

.footerleft {
    width: 200px;
}

.footerright {
    width: 80%;
}

.footerleft img {
    width: 100%;
    height: 100%;
}

.mainfooter {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 80%;
    border-bottom: 1px solid gray;
    margin: auto;
    padding-bottom: 30px;
}
.mainfooter2 {
    /* display: flex;
    justify-content: space-between;
    align-items: center; */
    width: 80%;
    margin: 30px auto;
}

.Disclaimer{
    color: black;
    text-align: justify;
    font-size: 16px;
    font-weight: 500;
}
.footerrerano p{
    color: black;
    font-size: 16px;
    margin: 6px 0px;
    font-weight: 500;
}

.footerlinks {
    /* border: 2px solid red; */
    width: 100%;
    text-align: right;
}

.footerlinks a {
    margin: 0px 20px;
    color: black;
    font-weight: 600;
    font-size: 18px;
    font-family: "Inter", sans-serif;
}

.submitButton {
    background-color: white !important;
    color: black;
    padding: 6px 30px;
    border: none;
    margin: 30px auto;
    display: block;
}

.submitButton:hover {
    background-color: #FEF3DD !important;
    color: black;
    padding: 6px 30px;
    border: none;
}

.configure1bhk {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}



/* crm code change  */

.ap-lead-form .ap-agree {
    display: inline;
    color: white;
    /* border: 2px solid; */
    margin-left: 2px;
}
.am-input-container .am-input-label {
    position: relative;
    top: 20px;
    left: 0;
    font-size: 16px;
    transition: all 0.2s ease-out;
    color: white !important;
    z-index: 1;
    text-align: left;
}
.am-input-container.af-valid .am-input {
    border-color: white !important;
    color: white !important;
}
.am-button.af-primary:not(.af-bordered) {
    border: 1px solid white !important;
    background-color: white !important;
    color: black !important;
    font-weight: 600;
}
.ap-form-thankyou {
    margin-top: 30px;
    padding: 20px;
    color: white !important;
}